/*  Localizations for Error Message  */

err0 = " 因为发生错误。";
err-34 = " 因为磁盘上可用空间不足。";
err-35 = " 因为找不到该磁盘。";
err-43 = " 因为找不到该文件。";
err-45 = " 因为文件已锁定";
err-46 = " 因为磁盘已锁定。";
err-47 = ". 文件可能正在被他人使用。";
err-49 = ". 文件可能正在被他人使用。";
err-54 = ". (permissions error)";
err-61 = " 因为文件是写保护的。";
err-5000 = "，因为文件/文件夹被保护。";
err-108 = " 因为内存不足。";
err-120 = " 因为找不到该文件夹。";
err-192 = " 因为找不到所需资源。";
err128 = " 因为此文件版本未知。 请使用 DiskCatalogMaker 的最新版本。";
err129 = " 因为发生文件格式错误。";
err130 = " 因为没有足够的信息找到原始项。";

errDefault = "DiskCatalogMaker 无法继续进程%1$@ (ID=%2$d)";
errNewDocument = "DiskCatalogMaker 无法生成新文稿%1$@ (ID=%2$d)";
errOpenDocument = "DiskCatalogMaker 无法打开文稿'%3$@'%1$@ (ID=%2$d)";
errPrintDocument = "DiskCatalogMaker 无法打印此文稿%1$@ (ID=%2$d)";
errSaveDocument = "DiskCatalogMaker 无法存储文稿'%3$@'%1$@ (ID=%2$d)";
errScanItem = "DiskCatalogMaker 无法扫描此磁盘%1$@ (ID=%2$d)";
errScanFile = "DiskCatalogMaker 无法扫描文件'%3$@'%1$@ (ID=%2$d)";
errCopyItem = "DiskCatalogMaker 无法拷贝此项目%1$@ (ID=%2$d)";
errOpenStatus = "DiskCatalogMaker 无法打开状态窗口%1$@ (ID=%2$d)";
errOpenDocumentLimit = "DiskCatalogMaker 无法打开超过 65535 个文稿。%1$@ (ID=%2$d)";
errReadVolumeFromDocument = "DiskCatalogMaker 无法读取项目'%3$@'%1$@ (ID=%2$d)";
errSelectOrOpenOriginalItem = "DiskCatalogMaker 无法找到此项目%1$@ (ID=%2$d)";

errListManager32KLimit = "List Manager has 32K-limit. Data space is running low.";

/*  Localizations for Alert/Dialog/Window  */

/* Mac OS Version Check Window */

"DiskCatalogMaker for Mac OS X requires Mac OS X %d.%d.%d or later." = "用于 Mac 的 DiskCatalogMaker 需要 Mac OS X %d.%d.%d 或更高版本。";
"Continue" = "继续";
"Quit" = "退出";

/* Beta/Time Limit Check Window */

"Please get the latest version of DiskCatalogMaker, and register your copy." = "请获取 DiskCatalogMaker 的最新版本，并注册您的副本。";
"Register" = "注册";

"This is a DCM_BUNDLE_PRODUCTNAME-bundled version of DiskCatalogMaker. Please run the DCM_BUNDLE_APPNAME to complete the install."
= "This is a DCM_BUNDLE_PRODUCTNAME-bundled version of DiskCatalogMaker. Please run the DCM_BUNDLE_APPNAME to complete the install.";
"Later" = "Later";
"Run %@" = "Run DCM_BUNDLE_APPNAME";
"DCM_BUNDLE_APPNAME Required"
= "需要 DCM_BUNDLE_APPNAME";
"This application requires DCM_BUNDLE_APPNAME in order to run on your system. Please launch DCM_BUNDLE_APPNAME_SHORT and enter your product key to proceed."
= "此应用程序需要 DCM_BUNDLE_APPNAME 才能在您的系统上运行。 请运行 DCM_BUNDLE_APPNAME_SHORT 并输入您的产品密钥以继续。";

/* Check for Updates Window */

"Either you are not connected to the Internet or the update server is down." = "您未连接到 Internet 或更新服务器已关闭。";
"No newer updates found." = "未找到较新的更新。";
"This is a beta version. Please get the latest version of DiskCatalogMaker." = "这是测试版本。 请获取 DiskCatalogMaker 的最新版本。";
"A newer version of DiskCatalogMaker is available." = "已有更新版本的 DiskCatalogMaker 可用.";
"DiskCatalogMaker %@ is available. %@ (Release Date: %@)" = "DiskCatalogMaker %@ 可用。 %@ (发布日期: %@)";
"This is a highly recommended update." = "这是一个高度推荐的更新。";
"This is a recommended update." = "这是一个推荐的更新。";
"This is a optional update." = "这是一个可选的更新。";
"Open Download Page" = "打开下载页面";
"Open Web Site" = "打开网站";
"This is a beta version of DiskCatalogMaker. Please check for updates now." = "这是 DiskCatalogMaker 的测试版本。 请立即检查更新。";
"Check For Updates" = "检查更新";
"Check For Updates..." = "检查更新...";
"DiskCatalogMaker can check for updates via the Internet. Do you want to check for updates now?" = "DiskCatalogMaker 可以通过 Internet 检查更新。 您要立即检查更新吗?";

/* Disk Inserted Window */

"Do you want to scan the disk \"%@\" ?" = "您要扫描磁盘“%@”吗?";
"Scan" = "扫描";

/* Progress Window */

"DiskCatalogMaker Progress" = "DiskCatalogMaker 进度";
"Canceling:" = "正在取消:";
"Scanning:" = "正在扫描:";
"Finding..." = "正在查找...";
"Reading:" = "正在读取:";
"Writing:" = "正在写入:";
"Exporting:" = "输出:";
"Printing:" = "正在打印:";
"Copying:" = "正在拷贝:";
"Converting:" = "正在转换:";
"Items Found: %d" = "已找到项: %d";
"Items Found: " = "已找到项: ";

/* Ask Continue Dialog */

"%1$@ Do you want to continue this process?" = "%1$@
您要继续此进程吗?";
"Continue" = "继续";
"Stop" = "停止";

/* Notify Change By Unknown */

"The file for the catalog '%@' has been modified by another application.  Do you want to close it or reload the modified version on disk?"
= "目录'%@'的文件已被另一个应用程序修改。  您要关闭它或者在磁盘上重新载入已修改版本吗?";
"The file for the catalog '%@' has been deleted by another application." = "目录'%@'的文件已被另一个应用程序删除。";
"Close" = "关闭";
"Reload" = "重新载入";
"Not writable because this catalog is being edited by another user, and the changes have not been saved yet." = "此目录不可写，因为它正在由另一个用户编辑，且更改尚未存储。";

/* Ask Revert Dialog */

"Revert to the last version saved?" = "复原到上次存储的版本吗?";
"Revert" = "复原";
"Show %d items found before now?" = "立即显示先前已找到的 %d 个项目?";
"The disk '%@' already exists. Do you want to replace it?" = "磁盘'%@'已存在。 要替换它吗?";
"Replace" = "替换";
"Add" = "添加";

/* Ask Eject Dialog */

"Scanning was done. Do you want to eject the disk '%@'?" = "扫描已完成。 您要推出磁盘'%@'吗?";
"Eject" = "推出";
"Don't Eject" = "不推出";

/* Wait Insert Disk Dialog */

"Please insert a disc." = "请插入光盘。";
"Please insert the disc '%@'." = "请插入光盘'%@'。";
"Size:" = "大小:";
"Created:" = "创建日期:";
"Modified:" = "修改日期:";
"Cancel" = "取消";
"Disc Information:" = "";
"Comments:" = "注释:";

/* Document Window */

"Untitled" = "未命名";
"Untitled.dcm" = "未命名.dcm";
"Untitled.dcmd" = "未命名.dcmd";
"0 Bytes" = "0 字节";		/* 0 */
"%@ Byte" = "%@ 字节";		/* 1 */
"%@ Bytes" = "%@ 字节";	/* 2+ */
"%@ Bytes_ru234" = "%@ Bytes_ru234"; /* for Russian(~2,~3,~4) only */
"size_KB" = " KB";          /* 1 KB(kilo bytes) = 1024 Bytes */
"size_MB" = " MB";          /* 1 KB(mega bytes) = 1024^2 Bytes */
"size_GB" = " GB";          /* 1 KB(giga bytes) = 1024^3 Bytes */
"size_TB" = " TB";          /* 1 KB(tear bytes) = 1024^4 Bytes */
"%.1f %%" = "%.1f %%";						/* archive inspector		*/
"%@, %@ (%@)" = "%@, %@ (%@)";				/* disk inspector			*/
"%@, %@ (%@ free)" = "%@，%@ (%@ 可用)";	/* disk inspector			*/
"%@ (%@, %@)" = "%@ (%@, %@)";				/* archive inspector		*/
"%@ (%@)" = "%@ (%@)";						/* archive inspector		*/
"%@ (%@ free)" = "%@ (%@ 可用)";

/* Info Window */

"%@ Info" = "%@ 信息";

/*  Export Text / Window Header */

"%@.txt" = "%@.txt";
"Name" = "名称";
"Size" = "大小";
"Free" = "可用";
"Kind" = "种类";
"Creator" = "创建程序";
"Type" = "Type";
"Label" = "标签";
"Date Modified" = "修改日期";
"Date Created" = "创建日期";
"Where" = "位置";
"Comments" = "注释";
"Path" = "路径";

/* Window Header Info (v3.1+)  */
"0 items" = "0 项";	/* 0 */
"%@ item" = "%@ 项";		/* 1 */
"%@ items" = "%@ 项";	/* 2+ */
"%@ items_ru234" = "%@ items_ru234"; /* for Russian only */
"total 0 items" = "总计 0 项";	/* 0 */
"total %@ item" = "总计 %@ 项";	/* 1 */
"total %@ items" = "总计 %@ 项";	/* 2+ */
"total %@ items_ru234" = "total %@ items_ru234"; /* for Russian only */
"0 disks" = "0 个磁盘";	/* 0 */
"%@ disk" = "%@ 磁盘";		/* 1 */
"%@ disks" = "%@ 个磁盘";	/* 2+ */
"%@ disks_ru234" = "%@ disks_ru234"; /* for Russian only */
"%@ / %@, %@" = "%@ / %@, %@";
"%@, %@ used, %@ free" = "%@，%@ 已用、%@ 可用";
"found %@ %@" = "已找到 %@ %@";
/*"found %s item %@" = "found %s item %@";	* 1 */
/*"found %s items %@" = "found %s items %@";	* 2+ */
"on all open catalogs" = "在所有打开的目录中";
"on catalog \"%@\"" = "在目录“%@”上";
"on \"%@\"" = "在“%@”上";

"Items Found" = "已找到项";			/* Window Title */
"No item found." = "未找到任何项。";

/* File Kinds (3.1+) */
"kind_alias" 			= "别名";
"kind_application program" 	= "应用程序";
"kind_control panel" 		= "控制面板";
"kind_desk accessory"		= "桌面附件";
"kind_desk accessory suitcase" 	= "桌面附件手提箱";
"kind_document" 		= "文稿";
"kind_extension" 		= "扩展名";
"kind_file" 			= "文件";
"kind_folder" 			= "文件夹";
"kind_font" 			= "字体";
"kind_font2" 			= "字体";
"kind_font suitcase" 		= "字体手提箱";
"kind_keyboard layout" 		= "键盘布局";
"kind_script" 			= "脚本";
"kind_sound" 			= "声音";
"kind_stationery pad" 		= "样版";
"kind_suitcase" 		= "手提箱";
"kind_disk" 			= "磁盘";
"kind_floppy disk" 		= "软盘";
"kind_hard disk" 		= "硬盘";
"kind_network server" 		= "网络服务器";
"kind_removable disk" 		= "可移动磁盘";
"kind_CD-ROM" 			= "CD";
"kind_MO disk" 			= "MO 磁盘";
"kind_trash" 			= "废纸篓";
"kind_clipping" 		= "剪辑";
"kind_picture clipping" 	= "图片剪辑";
"kind_text clipping" 		= "文本剪辑";
"kind_sound clipping" 		= "声音剪辑";
"kind_DVD-ROM"			= "DVD";
"kind_DVD-R"			= "DVD-R";
"kind_DVD-RW"			= "DVD-RW";
"kind_DVD-RAM"			= "DVD-RAM";
"kind_CD-R"				= "CD-R";
"kind_CD-RW"			= "CD-RW";
"kind_iDisk"			= "iDisk";
"kind_iDiskUser"		= "iDisk User";
"kind_MemoryStick"		= "MemoryStick";
"kind_SmartMedia"		= "SmartMedia";
"kind_PCCard"			= "PC 卡";
"kind_SuperDisk"		= "SuperDisk";
"kind_USBHD"			= "USB HD";
"kind_FireWireHD"		= "FireWire HD";
"kind_InternalDisk"		= "内置磁盘";
"kind_RemovableDisk"	= "可移动磁盘";
"kind_DVD+R"			= "DVD+R";
"kind_DVD+RW"			= "DVD+RW";
"kind_FibreChannelHD"   = "FibreChannel HD";
"kind_SuperDisk"		= "SuperDisk";
"kind_SD"				= "SD";
"kind_MiniSD"			= "MiniSD";
"kind_package" = "软件包";

/* About box */

"version %@\n\n%@" = "version %@\n\n%@";
"- Unregistered -" = "- 未注册 -";
"Registered to: %@\r(%@%@)\rSN: %@" = "注册到: %@\r(%@%@)\rSN: %@";
"world-wide site licence" = "全球站点许可证";
"site licence" = "站点许可证";
"family licence" = "家庭许可证";
"volume licence" = "批量许可证";
"single user licence" = "单一用户许可证";
"%@ users licence" = "%@ 用户许可证"; /* ex. "2 users licence" */
"DCM_APPNAME is based on %@ by Fujiwara Software." = "DCM_APPNAME 是基于 Fujiwara Software 的 %@。";

/* Registration Result Window (DCM Menu->Regist DCM...) */

"Thank you for supporting DiskCatalogMaker!!!" = "感谢您对 DiskCatalogMaker 的支持!!!";
"Change Registration" = "更改注册";

/* Register Window */

"Register DiskCatalogMaker" = "注册 DiskCatalogMaker";
"Name:" = "名称:";
"Serial Number:" = "序列号:";
"Purchase Online..." = "在线购买...";
"OK" = "好";
"Thank you for supporting DiskCatalogMaker!" = "感谢您对 DiskCatalogMaker 的支持!";

/* Purchase Messages */

"Purchase License" = "购买许可";
"Product" = "产品";
"Quantity" = "数量";
"Item Price" = "项单价";
"Item Total" = "总项数";
"Estimated Total:" = "估计总数:";
"DiskCatalogMaker user license, 5 users pack" = "DiskCatalogMaker 用户许可，%@ 用户软件包";
"Upgrade a DiskCatalogMaker user license to a family license" = "升级 DiskCatalogMaker 用户许可为家庭许可";
"Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker user license" = "升级 Toast 捆绑的 DiscCatalogMaker RE 许可为 DiskCatalogMaker 用户许可";
"Upgrade a Toast-bundled DiscCatalogMaker RE license to a DiskCatalogMaker family license" = "升级 Toast 捆绑的 DiscCatalogMaker RE 许可为 DiskCatalogMaker 家庭许可";
"(upgrade from a user license)" = "(从用户许可升级)";
"(upgrade from a Toast-bundled license)" = "(从 Toast 捆绑的许可升级)";
"Limited Time Offer For Toast %@ Users Until %@" = "为 Toast %@ 用户提供的限时服务，直到 %@";
"Old serial number:" = "旧序列号:";
"Toast Titanium Product Key:" = "Toast Titanium 产品密钥:";
"5 computers in your private household." = "您家里私有的 5 台电脑。";
"Unlimited number of computers within every site of a company." = "公司各个地点的无限制数量的电脑。";
"You'll receive your registration number by email." = "您将通过电子邮件收到注册号。";
"You'll receive your registration number by email from Kagi." = "您将通过电子邮件收到来自 Kagi 的注册号。";
"Pay via PayPal or Credit Card" = "通过 PayPal 或信用卡付款";
"Pay via Kagi" = "通过 Kagi 付款";
"Payment Method: PayPal (or Credit Card)" = "付款方式: PayPal 或信用卡";
"You are not required to have a PayPal account." = "后者不需要 PayPal 帐户。";
"You can also use Kagi for payment." = "您也可以使用 Kagi 付款。";
"Email Address:" = "电子邮件地址:";
"Don't send me software update notifications via email." = "不要通过电子邮件向我发送软件更新通知。";
"The quantity field is empty." = "数量字段为空。";
"The quantity field is duplicated." = "The quantity field is duplicated.";
"The product key field is empty." = "产品密钥字段为空。";
"The product key is invalid. Please input a Toast Titanium product key. (ex. AA-AAAAA-AAAAA-AAAAA)" = "产品密钥无效。 请输入 Toast Titanium 产品密钥。 (如 AA-AAAAA-AAAAA-AAAAA)";
"Simple, smart and fast. DiskCatalogMaker" = "Simple, smart and fast. DiskCatalogMaker";
"a simple way to catalog your disks" = "a simple way to catalog your disks";
"Buy Now" = "现在购买";
"Upgrade from Toast 8/9 bundled version" = "从 Toast 8/9/10 捆绑的版本升级";
"Limited Time Offer Until %@" = "限时服务直到 %@";
"Requirements: Mac OS X %@+" = "Requirements: Mac OS X %@+";
"Free evaluation period: 60 days" = "免费评估期: 60 天";
"overview|snapshot|support|regist|download" = "概览|快照|支持|购买|下载";
"top|overview|snapshot|support|purchase|download" = "top|概览|快照|支持|购买|下载";
"What's new?" = "新功能";
"(read more)" = "(阅读更多)";
"more..." = "更多...";
"all other licenses" = "所有其它许可";

"To register the DiskCatalogMaker, open the “Register DiskCatalogMaker” window under the DiskCatalogMaker menu, and in the field labeled “Name” enter “%@” and in the field labeled “Serial Number” enter “%@”."
= "要注册 DiskCatalogMaker，可在“DiskCatalogMaker”菜单下打开“注册 DiskCatalogMaker”窗口，在“名称”字段中输入“%@”，在“序列号”字段中输入“%@”。";
"Please enter the name and serial number as shown, because the fields are case sensitive."
= "请按照所示说明输入名称和序列号，因为字段区分大小写。";
"You can download the latest version of DiskCatalogMaker from:"
= "您可以下载最新版本的 DiskCatalogMaker，地址为:";
"I will send “FUJIWARA SOFTWARE NEWS RELEASE” (in English) to your email address. If you wish to unsubscribe or change your email address, please go to %@ and submit a web form."
= "我会将“FUJIWARA SOFTWARE NEWS RELEASE”(英文)发送到您的电子邮件地址。 如果您想取消订阅或更改您的电子邮件地址，请转到 %@ 并提交一份 Web 表单。";
"If you wish to change your email address, please go to %@ and submit a web form."
= "If you wish to change your email address, please go to %@ and submit a web form.";
"Dear %@," = "亲爱的 %@:";
"Best Regards,\n Katsuya Fujiwara <fujiwara@kagi.com>" = "此致\n Katsuya Fujiwara <fujiwara@kagi.com>";

/* File/Folder name */

"Catalogs" = "目录";
"catalog clipping" = "目录剪辑";
"catalog clipping %d" = "目录剪辑 %d";
"Disc Catalog" = "光盘目录.dcm";
"Disc Catalog.dcmd" = "光盘目录.dcmd";
"Release Notes" = "发行说明";
"Submit Crash Log" = "提交崩溃日志";
"Catalog.dcm" = "Catalog.dcm";

/* Default label names for MacOS X 10.0-10.2 (using Finder settings with 10.3-) */

"Default_Label_Name_None" = "无";
"Default_Label_Name_Essential" = "Essential";
"Default_Label_Name_Hot" = "Hot";
"Default_Label_Name_In Progress" = "In Progress";
"Default_Label_Name_Cool" = "Cool";
"Default_Label_Name_Personal" = "Personal";
"Default_Label_Name_Project 1" = "Project 1";
"Default_Label_Name_Project 2" = "Project 2";

/* Catalog Verification (To do) */

"Verify" = "验证";
"Verify a catalog" = "验证目录";
"Verifying catalog..." = "正在验证目录...";
"Verify of catalog \"%@\" succeeded" = "目录“%@”验证成功";
"Catalog verification failed: %@" = "目录验证失败: %@";
"Catalog verification failed with an error code of %d" = "目录验证失败，错误代码 %d";
"\"%@\" is probably damaged" = "\"%@\" 可能已损坏";
"Verify And Repair" = "验证并修理";
"Repair" = "修理";
/*"Close" = "Close";*/
"It's highly recommended to move disk data exclude the damaged disk from this catalog to new catalog." = "It's highly recommended to move disk data exclude the damaged disk from this catalog to new catalog.";

/* Undo/Redo menu items (To do) */

"Undo" = "还原";
"Redo" = "重做";
"Undo Delete Disk" = "还原删除磁盘";
"Undo Delete %@" = "还原删除 %@";
"Redo Delete %@" = "重做删除 %@";
"Undo Copy Disk" = "还原拷贝磁盘";
"Undo Copy %@" = "还原拷贝 %@";
"Redo Copy %@" = "重做拷贝 %@";
"Undo Scan Disk" = "还原扫描磁盘";
"Undo Scan %@" = "还原扫描 %@";
"Redo Scan %@" = "重做扫描 %@";
"0 Disks" = "0 个磁盘";	/* 0 */
"%@ Disk" = "%@ 磁盘";		/* 1 */
"%@ Disks" = "%@ 个磁盘";	/* 2+ */
"%@ Disks_ru234" = "%@ Disks_ru234"; /* for Russian only */

/* toolbar */

"toolbar_Action" = "操作";
"toolbar_Scan" = "扫描";
"toolbar_BatchScan" = "批量扫描";
"toolbar_Rescan" = "重新扫描";
"toolbar_QuickLook" = "快速浏览原体"; /* Finder > File menu > Command-Y */
"toolbar_Info" = "信息";
"toolbar_Delete" = "删除";
"toolbar_Find" = "查找";
"toolbar_Print" = "打印";
"toolbar_QuickSearch" = "搜索";
"toolbar_SearchByName" = "按名称搜索";
"toolbar_SearchByNameOrComments" = "按名称或注释搜索";
"Find by Name..." = "按名称查找...";
"Find by Name or Comments..." = "按名称或注释查找...";
"Show Toolbar" = "显示工具栏";
"Hide Toolbar" = "隐藏工具栏";
/* bars */
"Show Side Bar" = "显示侧栏";
"Hide Side Bar" = "隐藏侧栏";
"Show Path Bar" = "显示路径栏";
"Hide Path Bar" = "隐藏路径栏";
"Show Cover Flow" = "显示 Cover Flow";
"Hide Cover Flow" = "隐藏 Cover Flow";
"coverflow_offline" = "离线";
"Modified" = "修改日期";
"Created" = "创建日期";

/* Roxio Edition */
"Available in Standard Edition" = "标准版中可用";
"Comments (Standard Edition)" = "注释 (标准版)";
"By Comments (Standard Edition)" = "按注释 (标准版)";
"Quick Look Original (Standard Edition)" = "快速浏览原体 (标准版)";

/* for MacOS9(Carbon) Only

"Memory is running low. Please close windows and save documents to avoid losing data." = "内存不足。 请关闭窗口并存储文稿以避免数据丢失。";
"DiskCatalogMaker for MacOS requires CarbonLib 1.6 or later." = "用于 MacOS 的 DiskCatalogMaker 需要 CarbonLib 1.6 或更高版本。";
"This is a MacOS version of DiskCatalogMaker. Please get DiskCatalogMaker for Mac OS X." = "这是 DiskCatalogMaker 的 MacOS 版本。 请获取用于 Mac OS X 的 DiskCatalogMaker。";

*/